


#block-menu-menu-newdeadlinesmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-newdeadlinesmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-newdeadlinesmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-newdeadlinesmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-newdeadlinesmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-newdeadlinesmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-newdeadlinesmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-newdeadlinesmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-newdeadlinesmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-newdeadlinesmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-summerabroadmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-summerabroadmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-summerabroadmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-summerabroadmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-summerabroadmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-summerabroadmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-summerabroadmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-summerabroadmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-summerabroadmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-summerabroadmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-eapmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-eapmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-eapmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-eapmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-eapmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-eapmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-eapmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-eapmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-eapmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-eapmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-gspmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-gspmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-gspmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-gspmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-gspmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-gspmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-gspmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-gspmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-gspmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-gspmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-gimenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-gimenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-gimenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-gimenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-gimenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-gimenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-gimenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-gimenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-gimenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-gimenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-aboutmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-aboutmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-aboutmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-aboutmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-aboutmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-aboutmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-aboutmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-aboutmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-aboutmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-aboutmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}


#block-menu-menu-programsmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-programsmenu  h2 {
    color: #222222;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-programsmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-programsmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-programsmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-programsmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-programsmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    /*margin-bottom: -1px;*/
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-programsmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-programsmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-programsmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px; }

#block-menu-menu-applicationsmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-applicationsmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-applicationsmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-applicationsmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-applicationsmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-applicationsmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-applicationsmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-applicationsmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-applicationsmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-applicationsmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-academicsmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-academicsmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-academicsmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-academicsmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-academicsmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-academicsmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-academicsmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-academicsmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-academicsmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-academicsmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-financesmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-financesmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-financesmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-financesmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-financesmenu  ul.menu li.expanded ul.menu li.leaf {
	
    font-size: .8em;
    text-align: right;
    padding-right: 5px;
    margin-bottom: 2px;
    border-bottom: hidden; !important
}

#block-menu-menu-financesmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-financesmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-financesmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-financesmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-financesmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-financesmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}



#block-menu-menu-infoformenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-infoformenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-infoformenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-infoformenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-infoformenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-infoformenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-infoformenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-infoformenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-infoformenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-infoformenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-tohoku  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-tohoku  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-tohoku ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-tohoku li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-tohoku   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-tohoku  a:hover {
    color: #F3C103;
}

#block-menu-menu-tohoku  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-tohoku  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-tohoku li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-tohoku  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-independent-programs  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-independent-programs  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-independent-programs ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-independent-programs li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-independent-programs   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-independent-programs  a:hover {
    color: #F3C103;
}

#block-menu-menu-independent-programs  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-independent-programs  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-independent-programs li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-independent-programs  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-about-us-menu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-about-us-menu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-about-us-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-about-us-menu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-about-us-menu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-about-us-menu  a:hover {
    color: #F3C103;
}

#block-menu-menu-about-us-menu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-about-us-menu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-about-us-menu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-about-us-menu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-contact-us-menu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-contact-us-menu h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-contact-us-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-contact-us-menu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-contact-us-menu  a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-contact-us-menu  a:hover {
    color: #F3C103;
}

#block-menu-menu-contact-us-menu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-contact-us-menu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-contact-us-menu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-contact-us-menu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-informationmenu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-informationmenu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-informationmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-informationmenu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-informationmenu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-informationmenu  a:hover {
    color: #F3C103;
}

#block-menu-menu-informationmenu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-informationmenu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-informationmenu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-informationmenu  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

#block-menu-menu-bears-abroad  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-bears-abroad  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-bears-abroad ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-bears-abroad li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-bears-abroad   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-bears-abroad  a:hover {
    color: #F3C103;
}

#block-menu-menu-bears-abroad  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-bears-abroad  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-bears-abroad li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-bears-abroad  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}



#block-menu-menu-kuisc  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px;
}

#block-menu-menu-kuisc  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-kuisc ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-kuisc li {

    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-kuisc   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-kuisc  a:hover {
    color: #F3C103;
}

#block-menu-menu-kuisc  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-kuisc  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-kuisc li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-kuisc  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}


#block-menu-menu-todai  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px;
}

#block-menu-menu-todai  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-todai ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-todai li {

    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-todai   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-todai  a:hover {
    color: #F3C103;
}

#block-menu-menu-todai  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-todai  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-todai li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
#block-menu-menu-todai  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}





/* right sidebar other page navigations */
.sub-navigation-right  { 
background: none repeat scroll 0 0 #f9dfa2;
border-radius: 5px 5px 5px 5px;
color: #000;
padding-left: 10px;
padding-bottom: 5px;
margin-right: 10px;
margin-top: 10px;}

.sub-navigation-right h2 {color: #222222; font-size: 1.1em; font-weight: normal; padding: 10px; text-align: center;}

.sub-navigation-right ul { list-style: none; margin: 0; padding: 5px; border: none;
}
.sub-navigation-right  a { display: block; text-decoration: none; }
.sub-navigation-right  a:hover { color: #4A5355; text-decoration:underline; !important; }
.sub-navigation-right  .active a { color: #4A5355; text-decoration:underline; !important; }
/* right sidebar other page navigations */



/*OVERRIDE COLORS*/
#bipanel .block-inner, .region-highlighted .block-inner, .sidebar .block-content, .block-title { background: transparent; }


/*TABLES*/
#country-table {
    background: none repeat scroll 0 0 #FFFFFF;
    border-collapse: collapse;
    font-size: 12px;
    margin: 15px;
    text-align: left;
}
#country-table th {
    border-bottom: 2px solid #597A9B;
    color: #0B1757;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 8px;
}
#country-table td {
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    padding: 6px 8px;
}
#country-table tbody tr:hover td {
    color: #003366;
}

.blockmenucs  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

.blockmenucs h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

.blockmenucs ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

.blockmenucs li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

.blockmenucs   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

.blockmenucs  a:hover {
    color: #F3C103;
}

.blockmenucs .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

.blockmenucs  .active a {
    color: #FFFFFF !important;
}

.blockmenucs li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
.blockmenucs li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

.blockmenucs  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

.blockmenucs  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

.blockmenucs ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

.blockmenucs li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

.blockmenucs   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

.blockmenucs  a:hover {
    color: #F3C103;
}

.blockmenucs  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

.blockmenucs  .active a {
    color: #FFFFFF !important;
}

.blockmenucs li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}
.blockmenucs  li.active-trail {color: #000000; background-color: #f9dfa2; margin-top: -5px; border-radius: 5px;}

.mb-ad ul li.leaf, .mb-ad ul li.collapsed, .mb-ad ul li.expanded { list-style-image: none;}

.blockmenucs ul.menu li {list-style-type: none outside none;}
.blockmenucs ul li.leaf {list-style-image: none outside none; list-style-type: none outside none;}

#block-menu-menu-global-internships-menu  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-global-internships-menu  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-global-internships-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-global-internships-menu li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-global-internships-menu   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}

#block-menu-menu-global-internships-menu  a:hover {
    color: #F3C103;
}

#block-menu-menu-global-internships-menu  .active {
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;
    margin-bottom: -1px;
    padding: 5px 5px 0 0;
    position: relative;
    z-index: 1;
}

#block-menu-menu-global-internships-menu  .active a {
    color: #FFFFFF !important;
}

#block-menu-menu-global-internships-menu li.active {color: #000000; background-color: #f9dfa2; padding-top: 10px; border-radius: 5px;}


#block-menu-menu-get-involved  {
    text-align: right;
    padding: 0 5px 0 0;
    margin: 10px; 
}

#block-menu-menu-get-involved  h2 {
    color: #5E7AA9;
    font-size: 1.1em;
    font-weight: normal;
    text-align: center;
    padding-bottom: 10px;
}

#block-menu-menu-get-involved ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#block-menu-menu-get-involved li {
	
    border-bottom: 1px solid #CCC;
    list-style: none;
    margin-top: 5px;
    text-align: right;
}

#block-menu-menu-get-involved   a {
    color: #4A5355;
    display: block;
    height: 30px;
    text-decoration: none;
}
